NSLocationUsageDescription = "Fantastical utilizza la tua posizione durante l'utilizzo di geofence e quando si creano eventi o promemoria con luoghi.";
NSCalendarsUsageDescription = "Fantastical ha bisogno di accedere i tuoi calendari per mostrare e creare eventi.";
NSRemindersUsageDescription = "Fantastical ha bisogno di accedere i tuoi promemoria per mostrarli e crearne di nuovi.";
NSContactsUsageDescription = "Fantastical utilizza i tuoi contatti per mostrarne i compleanni e organizzare gli invitati.";
